Bug 664399 - Adding python-numeric to EPEL
Summary: Adding python-numeric to EPEL
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: python-numeric
Version: 19
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-20 10:18 UTC by Alex Lancaster
Modified: 2015-02-17 13:32 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-02-17 13:32:44 UTC


Attachments (Terms of Use)

Description Alex Lancaster 2010-12-20 10:18:32 UTC
I'd like to be the maintainer of python-numeric for EPEL.  python-numeric is needed for my package: pypop to be included in EPEL, currently there are broken deps.  I am requesting this as per policy here:

https://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL

Thanks.

Comment 1 Matthew Barnes 2010-12-20 13:54:20 UTC
Okay by me.  I see you already have commit access in Fedora.  What else needs to happen to make it official?

Comment 2 Alex Lancaster 2010-12-20 17:44:13 UTC
(In reply to comment #1)
> Okay by me.  I see you already have commit access in Fedora.  What else needs
> to happen to make it official?

Actually, I requested commit access, but it hasn't yet been granted, I think you have to approve:

https://admin.fedoraproject.org/pkgdb/acls/name/python-numeric

Also if you could ACK my SCM Package Branch Request at bug #226345 comment #12, Jason Tibbitts requested an ack from the Fedora maintainer: bug #226345 comment #13.

Comment 3 Matthew Barnes 2010-12-20 18:34:48 UTC
Done and done.  Sorry for the delays.

Comment 4 Kevin Fenzi 2011-02-01 20:23:24 UTC
Humm... 

python-numeric already seems to be in RHEL5, so your new EPEL5 one is newer and causing a mess. ;( 

Can you please dead.package the EL-5 branch and request it be blocked in rel-eng trac?

I think the EL-6 branch is fine, as it doesn't seem to be shipped there.

Comment 5 Alex Lancaster 2011-02-02 16:22:38 UTC
Ah sorry.  I got broken dep reports for missing package in EPEL 6 saw that it was missing in RHEL & EPEL and assumed it wasn't in EPEL 5 either.  Will fix ASAP.

Comment 6 Alex Lancaster 2011-02-02 18:51:15 UTC
Retired here is the rel-eng ticket:

https://fedorahosted.org/rel-eng/ticket/4373

Comment 7 Fedora End Of Life 2013-04-03 18:47:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 8 Fedora End Of Life 2015-01-09 16:29:21 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2015-02-17 13:32:44 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.